Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-41681

Update plugin to use liquibase 3.5.3

    Details

    • Similar Issues:

      Description

      As of now, the plugin is using liquibase 3.5.1.

      Use of 3.5.1 has led to JENKINS-41655.

        Attachments

          Issue Links

            Activity

            prospero238 Keith Collison created issue -
            prospero238 Keith Collison made changes -
            Field Original Value New Value
            Environment Liquibase Runner Plugin 1.3.0
            prospero238 Keith Collison made changes -
            Link This issue is blocking JENKINS-41655 [ JENKINS-41655 ]
            prospero238 Keith Collison made changes -
            Status Open [ 1 ] Resolved [ 5 ]
            Resolution Fixed [ 1 ]

              People

              • Assignee:
                prospero238 Keith Collison
                Reporter:
                prospero238 Keith Collison
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: